Lucene search

K
suse
SuseSUSE-SA:2010:031
HistoryJul 20, 2010 - 4:48 p.m.

remote denial of service in kernel

2010-07-2016:48:50
lists.opensuse.org
24

0.114 Low

EPSS

Percentile

94.6%

The SUSE Linux Enterprise 11 GA Kernel was updated to 2.6.27.48 fixing various bugs and security issues.

Solution

There is no known workaround, please install the update packages.

How to protect your server from attacks?

0.114 Low

EPSS

Percentile

94.6%

Related for SUSE-SA:2010:031